Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 17 Aug 2012 22:35:10 +0530 (IST)

Hi, 

Name : C bennie 
Email : [email-masked] 

Chat Transcript : 

do i qualify for a consolidation loan? 

Shelly has joined the chat. 
Shelly ( 10:14:58 ) : Hi There 
cbennie ( 10:18:49 ) : hi 
Shelly ( 10:15:19 ) : Would you like to know how our program works? 
cbennie ( 10:19:14 ) : yes please 
Shelly ( 10:15:49 ) : First of all…..We take over the management of your debts. 
Shelly ( 10:15:52 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 10:15:55 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 10:15:58 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 10:15:59 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 10:16:02 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 10:16:05 ) : Would you like to know if you can qualify for the program? 
cbennie ( 10:21:25 ) : what would the interest rate on my payment to you be? 
Shelly ( 10:20:48 ) : I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call. 
Shelly ( 10:23:36 ) : Are we connected ? 
Shelly ( 10:25:54 ) : Since there is no response, I will have to disconnect the chat. Should you've further assist please feel free to contact us again anytime 
Shelly ( 10:26:06 ) : Enjoy the rest of the day 

Thanks & Regards, 
M. Ramananda Singh